Mailinglist Archive: opensuse-bugs (15872 mails)

< Previous Next >
[Bug 304966] YaST2 package selector version selection is ignored
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 30 Aug 2007 09:01:20 -0600 (MDT)
  • Message-id: <20070830150120.5F931245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=304966#c8





--- Comment #8 from Benjamin Weber <benji.weber@xxxxxxxxx>  2007-08-30 09:01:20 MST ---
(In reply to comment #5 from Stefan Hundhammer)
> I just tried to recreate the problem on an x86_64 machine, but it works as
> expected for me.
> 
> On that machine, the MozillaFirefox-i586 is installed. We searched for that
> package, left the status on "Keep" and switched to the "Versions" tab.
> 
> There, we switched the version (the "candidate") to the 64 bit version. As it
> should, the package selector automatically changed the package's status from
> "Keep" to "Update".

Confirmed.

The problem does not occur if the i586 package is installed already and one
changes the version to x86_64. Now that you have the x86_64 MozillaFirefox
installed search for it, leave it as keep and change the version to i586 on the
versions tab. The status will not be set to update. 


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References